#header {
  position: absolute;
  top: -33px;
  left: 190px;
}

#tab1 {
  position: absolute;
  top: 109px;
  left: 260px;
}

#tab1-5 { 
  position: absolute;
  top: 109px;
  left: 383px;
}

#tab2 {
  position: absolute;
  top: 109px;
  left: 506px;
}

#tab2-5 {
  position: absolute;
  top: 109px;
  left: 629px;
}

#button1 {
  position: absolute;
  top: 114px;
  left: -8px;
  width: 208px;
  height: 64px;
  style="text-decoration:none";
}

#button2 {
  position: absolute;
  top: 182px;
  left: -8px;
  width: 208px;
  height: 64px;
}

#button3 {
  position: absolute;
  top: 250px;
  left: -8px;
  width: 208px;
  height: 64px;
}

#button4 {
  position: absolute;
  top: 318px;
  left: -8px;
  width: 208px;
  height: 64px;
}

#button5 {
  position: absolute;
  top: 386px;
  left: -8px;
  width: 208px;
  height: 64px;
}

#button6 {
  position: absolute;
  top: 488px;
  left: -32px;
  width: 208px;
  height: 40px;
}

#button7 {
  position: absolute;
  top: 532px;
  left: -32px;
  width: 208px;
  height: 40px;
}

#button8 {
  position: absolute;
  top: 576px;
  left: -32px;
  width: 208px;
  height: 40px;
}

#button9 {
  position: absolute;
  top: 620px;
  left: -32px;
  width: 208px;
  height: 40px;
}

#button10 {
  position: absolute;
  top: 664px;
  left: -32px;
  width: 208px;
  height: 40px;
}

#framePic {
  position: absolute;
  top: 244px;
  left: 340px;
  width: 250px;
  height: 250px;
}

#framePicSmall {
  position: absolute;
  top: 283px;
  left: 381px;
  width: 167px;
  height: 167px;
}

#framePicMid {
  position: absolute;
  top: 267px;
  left: 365px;
  width: 200px;
  height: 200px;
}

#jmolPic {
  float: left;
  display: inline;
  position: absolute;
  top: 264px;
  left: 365px;
  width: 250px;
  height: 250px;
}

#jmolPicMed {
  float: left;
  display: inline;
  position: absolute;
  top: 284px;
  left: 385px;
  width: 200px;
  height: 200px;
}

.headerText {
  position: absolute;
  top: 50px;
  left: 0px;
  width: 624px;
  text-align: center;
  font: 32px "Trebuchet MS" sans-serif;
  font-weight: normal;
  color: #FFFFFF;
}

.headerTextDS {
  position: absolute;
  top: 51px;
  left: 0px;
  width: 624px;
  text-align: center;
  font: 32px "Trebuchet MS" sans-serif;
  font-weight: normal;
  color: #888888;
}

.buttonText {
  position: absolute;
  top: 18px;
  left: 20px;
  text-align: left;
  font: 24px "Trebuchet MS" sans-serif;
  font-weight: normal;
  color: #FFFFFF;
}

.buttonTextDS {
  position: absolute;
  top: 19px;
  left: 20px;
  text-align: left;
  font: 24px "Trebuchet MS" sans-serif;
  font-weight: normal;
  color: #888888;
}

.thinButtonText {
  position: absolute;
  top: 10px;
  left: 44px;
  text-align: left;
  font: 14px "Trebuchet MS" sans-serif;
  font-weight: normal;
  color: #FFFFFF;
}

.thinButtonTextDS {
  position: absolute;
  top: 11px;
  left: 44px;
  text-align: left;
  font: 14px "Trebuchet MS" sans-serif;
  font-weight: normal;
  color: #888888;
}

.tabText {
  position: absolute;
  top: 10px;
  width: 114px;
  text-align: center;
  font: 14px "Trebuchet MS" sans-serif;
  font-weight: normal;
  color: #FFFFFF;
}

.tabTextDS {
  position: absolute;
  top: 11px;
  width: 114px;
  text-align: center;
  font: 14px "Trebuchet MS" sans-serif;
  font-weight: normal;
  color: #888888;
}

.mainText {
  font: 18px "Trebuchet MS" sans-serif;
  font-weight: normal;
  color: #444444;
  line-height: 24px;
}

.middleText {
  font: 14px "Trebuchet MS" sans-serif;
  font-weight: normal;
  color: #444444;
}

.smallText {
  font: 12px "Trebuchet MS" sans-serif;
  font-weight: normal;
  color: #444444;
}

.boxRight { 
  border: 1px solid #9AA0AC;
  color: #000000;
  margin-bottom: 15px;
}

.orangeRow { 
  font-size: 12px;
  vertical-align: top;
  background-color: #FFCC66;
}

.whiteRow { 
  font-size: 12px;
  vertical-align: top;
  background-color: #FFFFFF;
}
